if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -x /usr/bin/update-gdk-pixbuf-loaders ]; then
  /usr/bin/update-gdk-pixbuf-loaders >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf gnome-maps )
( cd usr/bin ; ln -sf /usr/share/gnome-maps/org.gnome.Maps gnome-maps )
( cd usr/lib64/gnome-maps ; rm -rf libgnome-maps.so )
( cd usr/lib64/gnome-maps ; ln -sf libgnome-maps.so.0 libgnome-maps.so )
( cd usr/lib64/gnome-maps ; rm -rf libgnome-maps.so.0 )
( cd usr/lib64/gnome-maps ; ln -sf libgnome-maps.so.0.0.0 libgnome-maps.so.0 )
